Bug 223685 - emacspeak: non-failsafe install-info use in scriptlets
emacspeak: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: emacspeak (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-21 15:33 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 25-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 13:27:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (800 bytes, patch)
2007-01-21 15:33 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:33:12 EST
emacspeak's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:33:12 EST
Created attachment 146108 [details]
Make install-info use in scriptlets failsafe
Comment 2 Jens Petersen 2007-01-21 19:25:09 EST
Should be fixed in emacspeak-25-1.fc7.
Comment 3 Ville Skyttä 2007-01-22 13:27:37 EST
Looks good to me.

Note You need to log in before you can comment on or make changes to this bug.